AAXINE(1)

NAZWA
aaxine - odtwarzacz wideo ASCII art

SKŁADNIA
aaxine [opcje-aalib] [-A<sterownik-dźwięku>] [-a<kanał-dźwięku>] [-R<detekcja-wg>] [MRL...]

OPIS
Ta strona manuala opisuje program aaxine. Aaxine to, bazowany na bibliotece aalib, frontend do libxine, odtwarzacza DVD/multimediów.

aaxine jest dla tych którzy nie mają karty wideo wysokiej jakości, ale chcą obejrzeć DVD na ich starym, dobrym terminalu VT100 ;-) Tak jak xine, aaxine odtwarza sekwencje MPEG (audio and video), elementarne sekwencje MPEG (np. pliki .mp3 lub .mpv), pliki avi (używając kodeków win32) , (S)VCD i DVD. Krótko - wszystko to co wspiera xinelib.

OPCJE
Program naśladuje składnię wiersza poleceń w stylu GNU, z długimi nazwami opcji zaczynającymi się od podwójnego myślnika (`-'). Lista opcji jest zebrana poniżej. Pełnego opisu szukaj w dokumentach README_pl i FAQ_pl w katalogu /usr/pkg/share/doc/xine-ui lub na stronie głównej xine.

-h, --help
    Pokazuje listę opcji i dostępnych sterowników wyjścia (wtyczek). Wielki bukiet opcji i dostępnych sterowników wyjścia (wtyczek) jest udostępniany przez aalib. Proszę się odnieść do dokumentacji aalib.

Pozostałe opcje, nazwane opcjami AAXINE: gdy są wylistowane przez "aaxine --help", są wytłumacznoe poniżej.

-A, --audio-driver <id>
    Użyj podanego sterownika audio. Dostępne sterowniki mogą być wyświetlone przez "aaxine --help"

-a, --audio-channel #
    Użyj podanego kanału dźwiękowego. Kanały są sekwencyjnie ponumerowane od 0 dla pierwszego kanału audio.

-R, --recognize-by [option]
    Określa sposób w jaki xine próbuje rozpoznać typ sekwencji. Możliwe opcje to:
    default: najpierw po zawartości, potem po rozszerzeniu,
    revert: najpierw po rozszerzeniu, potem po zawartości
    content: tylko po zawartości,
    extension: tylko po rozszerzeniu.
    Jeżeli -R jest podany bez dodatkowej opcji, wybierany jest 'revert'.

MRL
MRL jest podobny do URL w Twojej przeglądarce internetowej. One opisują medium z którego należy czytać. Poprawnym MRL może być nazwa pliku, lub jeden z:
file:/<ścieżka>
fifo:/<ścieżka>
stdin:/
dvd:/<tytuł>.<część>
vcd:/<numerścieżki>
tcp://<host>:<port>
rtp://<host>:<port>
udp://<host>:<port>
mms://<host>...
http://<host>

Można zdefiniować kilka MRL, aby odtwarzać jakąś ilość następujących po sobie sekwencji. Dodatkowo podane MRL pozwalają na określenie dodatowych typów nośników. Te wymienione powyżej są dostępne wraz z libxine.
Po separatorze # możesz dodać kilka parametrów strumienia:

novideo
    Obraz będzie ignorowany

noaudio
    Dźwięk będzie ignorowany

nospu
    Subobrazy będą ignorowane

demux:<demux nazwa>
    Podaj nazwę demultipleksera która ma być użyta

volume:<level>
    Ustaw głośność dźwięku

compression:<level>
    Ustaw dynamiczny zakres kompresji dźwięku

<config entry>:<config value>
    Przypisz nową wartość do jakiegokolwiek wpisu konfiguracji

KLAWISZE KONTROLNE
Wiele funkcji może być kontrolowanych przez naciśnięcie odpowiednich klawiszy. Skróty klawiszowe to:

<RETURN> / R
    Odtwarzanie

<SPACE> / P
    Pauza

0   Przeskocz do początku bierzącego strumienia

1 .. 9
    Przeskocz do 10%..90% bierzącego strumienia

<PgUp>
    Przeskocz do poprzedniego strumienia na liście odtwarzania

<PgDown>
    Przeskocz do następnego strumienia na liście odtwarzania

+   Wybierz następny kanał dźwięku (może potrwać do kilku sekund)

-   Wybierz poprzedni kanał dźwięku

Q   Zakończ

BŁĘDY
oczywiście, żadnych ;-) No dobrze, jakieś na pewno są. Możesz prawdopodobnie poprosić o pomoc, (i zgłosić błędy) na naszej liście dyskusyjnej pod adresem <xine-user@lists.sf.net>.

ZOBACZ RÓWNIEŻ
xine(1), http://xine.sf.net, (http://xine.sourceforge.net/) http://aa-project.sf.net/aalib, (http://aa-project.sourceforge.net/aalib/) xine-lib(3)

AUTOR
Siggi Langauf for the xine project.

COPYRIGHT
Copyright © 2001 The xine project

TŁUMACZENIE
Bartłomiej Muryn <_4ever_@irc.pl>